<?php
// Zona horaria de Merida, Yucatan
date_default_timezone_set('America/Merida');

/*
$servername = "rocasamexico.com";
$username = "rocasamexico_admin";
$password = "Rocas@Mexico.2025**";
$database = "rocasamexico_intranet";
*/

$servername = "rocasamexico.com";
$username = "rocasamexico_admin";
$password = "Rocas@Mexico.2025**";
$database = "rocasamexico_pruebas";

/*
$servername = "localhost";
$username = "root";
$password = "";
$database = "rocasamexico_intranet";
*/

$conn = new mysqli($servername, $username, $password, $database);
if ($conn->connect_error) {
    die("Error de conexión: " . $conn->connect_error);
}
// Forzar charset UTF-8
$conn->set_charset("utf8mb4");
?>